/*------------------------Revue de presse---------------------------------------*/
article.rdp{margin:10px 18px;}
article.rdp h3:hover{opacity:.5;}
article.rdp h3 a{text-decoration:none;}
article.rdp, article.rdp h3,article.rdp .rdp-name, article.rdp .rdp-link, article.rdp .rdp-date{float:left;clear:both;}
.rdp-name{font-size:15px; font-weight:bold; color:#ffffff; padding:4px 7px 4px; margin-top:5px; background-color:#006bb3;}
.rdp-date{font-size:12px; color:#999999;}
